2025-09-18 00:31:36|radd   |30d5eb2e1d9b44f3b9d30254339e931b|dir:/repos/openSUSE%3A/Factory%3A/ARM/images|
2025-09-18 00:31:36|radd   |b6d1dc990e854bb4b0fbb514cb42c3b4|dir:/repos/openSUSE%3A/Factory/images|
2025-09-18 00:31:36|radd   |21799b57623a48a081590b5e90adbf9f|dir:/repos/openSUSE%3A/Factory%3A/ARM/containerfile|
2025-09-18 00:31:36|radd   |d7c5da5caf094e8498315e0ef01ca841|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2025-09-18 00:31:36|radd   |aeb4ef96a81446b6a66d19acdc600e4f|dir:/repos/openSUSE%3A/Factory/standard|
2025-09-18 00:31:39|command|root@i02-armsrv2|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2025-09-18 00:31:39 boost-license1_88_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/boost-license1_88_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:39|install|boost-license1_88_0|1.88.0-2.1|noarch||d7c5da5caf094e8498315e0ef01ca841|9e9c600b81d5d0c708d94db8cc5628db18c7642196314936f4033e5cca4b8160|
# 2025-09-18 00:31:39 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:39|install|branding-openSUSE|84.87.20240405-4.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|183e64afed2a62842f0919804b928e0cdc3180d1b1184efeca56f1523589514a|
# 2025-09-18 00:31:40 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|compat-usrmerge-tools|84.87-5.24|armv6hl||d7c5da5caf094e8498315e0ef01ca841|ea4d4a083c1577904b381e2678183a65143c61edd555c26f154619670732601e|
# 2025-09-18 00:31:40 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|cracklib-dict-small|2.9.11-1.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|564a93a15e87130434404fda3c7d966165d207471d209cae514a6153dd48af18|
# 2025-09-18 00:31:40 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|crypto-policies|20250124.4d262e7-4.1|noarch||d7c5da5caf094e8498315e0ef01ca841|74521c38b456ca0c77054803707bf53133a497a5218713a7911bd80dcab56ea6|
# 2025-09-18 00:31:40 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|dbus-broker-block-restart|37-1.1|noarch||d7c5da5caf094e8498315e0ef01ca841|2a0e04e04da3a54b6a8bcc9d077e0275c2e067a9d83b7e84d065e9a395be83df|
# 2025-09-18 00:31:40 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|libsemanage-conf|3.9-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|fbbf0848c7cf2516ed57df6e99f99fb564e3c9ff5c3af101c5bacada13235415|
# 2025-09-18 00:31:40 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|libtirpc-netconfig|1.3.7-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|ed9be4aa1b58913c9fcd4dd4d2f13fcdbce17d36ca75154328dbd1a3c6fe1841|
# 2025-09-18 00:31:40 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|openSUSE-release-ftp|20250917-2917.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|a0b20278e5d89d9369f639e69499c058d8795fad4158141014e786ac58a0a9b5|
# 2025-09-18 00:31:40 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|pkgconf-m4|2.2.0-1.6|noarch||d7c5da5caf094e8498315e0ef01ca841|a8c080bfda98d99dd7d896c853378a5c5a0993dc2856f2728083586e3fb460cb|
# 2025-09-18 00:31:40 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|system-user-root|20190513-2.20|noarch||d7c5da5caf094e8498315e0ef01ca841|a850d12d4c23aa025cfc40e2156fb1ed7d3d61b14818807a48f277a682b16675|
# 2025-09-18 00:31:40 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|vim-data-common|9.1.1754-1.1|noarch||d7c5da5caf094e8498315e0ef01ca841|3761e7014780998a5abc7fd5d28a32b67d3c70ed2dc7816adaa03e9b2eb2711d|
# 2025-09-18 00:31:40 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|filesystem|84.87-18.3|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|c919c72f3fadf88d3d7ba20b304dacd9d90c65cad498814b8406af9df3f562f3|
# 2025-09-18 00:31:40 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|glibc|2.42-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|9126c6494166a89c67d87353e253077e1bf135861ff62edf10c77412a5d9f725|
# 2025-09-18 00:31:40 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|libgcc_s1|15.2.0+git10201-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|42b3cbea07d6f568008d5eaad98326da6f9baa1dda106b2dbe36166437bc2f1a|
# 2025-09-18 00:31:40 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|glibc-locale-base|2.42-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|353d61e2d8f4d1b589047e8279ac2f4917693a3c353b05896f8cae24e4c1bf0f|
# 2025-09-18 00:31:40 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:40|install|xxd|9.1.1754-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|fb7adbeb8b15e724ac8ec09f7f073ec01690e034a9c17d0f9f35c923345f4f52|
# 2025-09-18 00:31:41 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|timezone|2025b-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|210313b9afd5e06cbabce6d3d9b204bb71e077de914eefccc8aa06923b3c928f|
# 2025-09-18 00:31:41 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|terminfo-base|6.5.20250913-82.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|9551befc0a6ac237a27609c98783896f82d5427299208ad14fc726d37d419744|
# 2025-09-18 00:31:41 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libncurses6|6.5.20250913-82.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|e009a518febdf50b9dd3f7f08c2047f45b57b8aa11321bc5f537251363b2264b|
# 2025-09-18 00:31:41 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|ncurses-utils|6.5.20250913-82.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|656b0c7f9e5ce4520500fd71af9db5d62cfb5db517f33800044f4ffad8f359a2|
# 2025-09-18 00:31:41 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libzstd1|1.5.7-3.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|b83e449ae3428fd02c045774b92c1ca137fa520670fb9aa5226f818b10a039a5|
# 2025-09-18 00:31:41 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libz1|1.3.1-1.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|22b44ad005aee0f9b957f77f618a36344af8c609e0b8ef826daecbe9b6ff886f|
# 2025-09-18 00:31:41 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libxtables12|1.8.11-4.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|54bce7ceade531b28c17f4ac87302e34285a6ec6e4f84251fc7bc71d60f327d4|
# 2025-09-18 00:31:41 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libverto1|0.3.2-3.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|d279642faeff38215c64b7bdc43ca8361ee4984de11c916428eabf33f3d48f21|
# 2025-09-18 00:31:41 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libuuid1|2.41.1-4.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|18229e725a1820043d008dcf859c7ea77d12f13e89d5d8c3c0e0ab48d45abb21|
# 2025-09-18 00:31:41 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libunistring5|1.3-1.4|armv6hl||d7c5da5caf094e8498315e0ef01ca841|fd2520796eec39f098eb4869a0a0bb84a7e847b8036f339cdfc4cabf30596967|
# 2025-09-18 00:31:41 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libtasn1-6|4.20.0-1.3|armv6hl||d7c5da5caf094e8498315e0ef01ca841|0245587d65b6c6697061a41feea38092c47303825dd9becfd741ec84947c60d4|
# 2025-09-18 00:31:41 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libstdc++6|15.2.0+git10201-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|27cd36a9050d378ac596ccd7a7d6d43eb82b0351c3ec5d8f24abbd5d8c50e82f|
# 2025-09-18 00:31:41 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libsqlite3-0|3.50.4-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|a60ac83b359c445ad1efb2d11fa032db93c6edf38d01b45f4fdd5ebbedd82f90|
# 2025-09-18 00:31:41 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libsmartcols1|2.41.1-4.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|d57d11525cc43180c0d27b70729af09f4d17108f1f9588fe2fbb7190afbb1ed5|
# 2025-09-18 00:31:41 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libsepol2|3.9-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|fcc32e3f606312173d4b893a6061ad09119c4264c4ba5a4c34a6b126e39fb07a|
# 2025-09-18 00:31:41 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libseccomp2|2.6.0-2.4|armv6hl||d7c5da5caf094e8498315e0ef01ca841|db4e274892ad4e2099ab24e8b1fb8d4fb49a17e8fb8c2581b9f0cbbbf8f5b212|
# 2025-09-18 00:31:41 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libsasl2-3|2.1.28-11.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|d38008c00d4bf039178e15e2709417c757046aa68309be82411aca13848112a2|
# 2025-09-18 00:31:41 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libpopt0|1.19-1.12|armv6hl||d7c5da5caf094e8498315e0ef01ca841|579dee6249b6ffec37fc98cfb988e57d17234384f4e43ad1e866c2cf3eea7807|
# 2025-09-18 00:31:41 libpkgconf5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libpkgconf5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libpkgconf5|2.2.0-1.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|42fc433a667499a2a369b99dfb99610ea2b79f3e2b4d4c5fb51f25572491d100|
# 2025-09-18 00:31:41 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:41|install|libpipeline1|1.5.8-1.4|armv6hl||d7c5da5caf094e8498315e0ef01ca841|83570420aba50e09b4e0ca5eefb158fb0a523dc9e573036da6f39803c4c0f94a|
# 2025-09-18 00:31:42 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libpcre2-8-0|10.46-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|eb969cdbf2cffa80a9a6806fe0a3d74388f118d150f8aa4e7428ddc524728d2c|
# 2025-09-18 00:31:42 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libnss_usrfiles2|2.27.1-1.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|7941d7e5474deff01a085fea8a2371d006c6c6d2786444cb675024ca5c4264fb|
# 2025-09-18 00:31:42 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libnpth0|1.8-2.2|armv6hl||d7c5da5caf094e8498315e0ef01ca841|3c547074660fcecd3d8d5884e5fa9fb3bd6d591e49541fb09341f0f3e6f376bf|
# 2025-09-18 00:31:42 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libnghttp3-9|1.11.0-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|bd581387352d656d883b5c13edd2de2523de4a44a81203ccb7569d517e4d7572|
# 2025-09-18 00:31:42 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libnghttp2-14|1.66.0-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|168ac2286defc254e0560ca15e067f6f6235a055bb6cd4a2e9fb83a294146a7a|
# 2025-09-18 00:31:42 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libmnl0|1.0.5-2.4|armv6hl||d7c5da5caf094e8498315e0ef01ca841|05f7a096da5de591b634db1de20faba6282bf46e9c236f07b8300e7f4ee50ef3|
# 2025-09-18 00:31:42 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|liblzma5|5.8.1-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|74685d1c10ec28a3c8033d9374cfb8e50e97491db9e3ba4d0a6c14ec085247e6|
# 2025-09-18 00:31:42 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|liblua5_4-5|5.4.8-3.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|7b1e594be568b15c8bbf0cace6c2c7f4ecce219f0c32ade97e2c53ffbf600e8d|
# 2025-09-18 00:31:42 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libkeyutils1|1.6.3-7.5|armv6hl||d7c5da5caf094e8498315e0ef01ca841|ebf15d251614a7dfdb143890581ba58051a4fdcf38fb15ab40fde1897651f957|
# 2025-09-18 00:31:42 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libkbdfile1|2.7.1-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|7b8f86cfb40d5a67f3a7ea096bd694c16a921a6da8ecad49375fab67485cdaf3|
# 2025-09-18 00:31:42 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libjitterentropy3|3.6.3-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|f6c401f44eba0598aedcdd947ceb14fb5863b6dd165279a7f9e1af3465737a71|
# 2025-09-18 00:31:42 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libgpg-error0|1.55-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|02e17fa1083d3e951fe8e1c807d0cc02344d86845fa52e10a270e454d20701ab|
# 2025-09-18 00:31:42 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libgmp10|6.3.0-5.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|a61c2e98db2bb47028860b414c6108781e36b0767833f63f49a775ef010c6000|
# 2025-09-18 00:31:42 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libgdbm6|1.24-2.2|armv6hl||d7c5da5caf094e8498315e0ef01ca841|c771615135a915829d0556a0b9fa93fd9e3ffa969afff1d572b085329574def0|
# 2025-09-18 00:31:42 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libffi8|3.5.2-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|151a55bbc7b08a782c3c6feb12d437410accf2e880c9bca38b520f2e59b8b56a|
# 2025-09-18 00:31:42 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libfa1|1.14.1-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|28104931239c91adea645f7a2706f63178e48532ffc34432d75cf49d5a976b81|
# 2025-09-18 00:31:42 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libexpat1|2.7.1-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|7ff606b9736fd678ed1ed578df4457abcd84273f62edbdc228b8238b53e495af|
# 2025-09-18 00:31:42 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libeconf0|0.7.10-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|abecaf6a34b1a04dec2a1692a11fc31a481281e3c4bc9e6de088f7a2079ef8b9|
# 2025-09-18 00:31:42 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libduktape207|2.7.0-3.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|4866e46c4c87043b00988e891211b17edb1e4b019ad553dbbd801ade8e511d26|
# 2025-09-18 00:31:42 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libcrypt1|4.4.38-1.4|armv6hl||d7c5da5caf094e8498315e0ef01ca841|d0ad8ee99ede921cb0e9a2e6e44366429769fc00e599bbad38f4e113c47777eb|
# 2025-09-18 00:31:42 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libcom_err2|1.47.2-1.3|armv6hl||d7c5da5caf094e8498315e0ef01ca841|b877235c902de6ad182b1684f3971a3d95db026500569f4ef22ab73511eecb29|
# 2025-09-18 00:31:42 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libcbor0_13|0.13.0-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|c3ec86800bbfab1c6520a5319cc0ea882d2f1ed2ca4b784218ee5909aa83aee0|
# 2025-09-18 00:31:42 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libcap2|2.75-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|1d1dfdfba146726c44a79ef8deb227cc1f029e789fe5eb27284d4589fb50723f|
# 2025-09-18 00:31:42 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libcap-ng0|0.8.5-1.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|063a9b395de3c867c74bafb8cb5c58d60dff4faed5c079e25ad006930d151742|
# 2025-09-18 00:31:42 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:42|install|libbz2-1|1.0.8-5.13|armv6hl||d7c5da5caf094e8498315e0ef01ca841|6fd8ef72efdd5235afea5cea56438092ffef5208afd51267200c94278d202c52|
# 2025-09-18 00:31:43 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libbrotlicommon1|1.1.0-1.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|1907a8eafb76730648f6835f80f6ae6545330a32f7b19bd4ae167dd048979f2b|
# 2025-09-18 00:31:43 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libaudit1|4.0.2-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|30be308765a3996b3cd24338ef1d9eafb6c23cea5b073fd7f5ef839ab943b312|
# 2025-09-18 00:31:43 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libattr1|2.5.2-1.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|70c675a82e2237995e39b50b6edeb1ecb8643782b71b435661848540a99ba11b|
# 2025-09-18 00:31:43 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libapparmor1|4.1.1-3.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|a309074bd2f63ac30b43e1a413a04f5aba7b491978d7dab17e79d9c239816380|
# 2025-09-18 00:31:43 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libalternatives1|1.2+31.da24cd4-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|c4e995721bf9b9caef6f9dc2125016666c1e576b5138849a1e779f741888344a|
# 2025-09-18 00:31:43 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libacl1|2.3.2-2.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|8c1313e53e4016814d4f3c3227f46e84330aea6e21463d8e39d765bb6184ab56|
# 2025-09-18 00:31:43 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|fillup|1.42-281.5|armv6hl||d7c5da5caf094e8498315e0ef01ca841|46b4ede043bc57dd0feaedfd34e416413beffa9f4a9c95eecc72b4016eefff5f|
# 2025-09-18 00:31:43 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|dos2unix|7.5.2-1.7|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|d0b3e4edf9daf01031354b04e65cb5cbdc4cf651ce28a23738784d5fba126da4|
# 2025-09-18 00:31:43 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|diffutils|3.12-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|b409a89b37ba1613cea2444a588b7fbe83396e2e4c1c7c6fbffe29b264eaa657|
# 2025-09-18 00:31:43 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libreadline8|8.3.1-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|7d465e3ef961b4a58a23a0dbd137af744234975ac9bd6539231852e013afb8d3|
# 2025-09-18 00:31:43 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libedit0|20250104.3.1-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|11f539cdf48752bc0cd11c43918eafe6ab6df8b6c434240eadf16924ead4d6e6|
# 2025-09-18 00:31:43 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libdialog15|1.3-13.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|b56dd9c0fea10e64b7adc716dacc9b13faf8bb1a38b2514f84eb047c4c0f3c53|
# 2025-09-18 00:31:43 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|joe|4.6-3.5|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|1062dd243e78341250b8fe32838a9715997b191ac823b3123f23590267797b69|
# 2025-09-18 00:31:43 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libelf1|0.192-2.4|armv6hl||d7c5da5caf094e8498315e0ef01ca841|5a7d33561363912a647c3ad9d1fd6a641f5214c0c4e719faefaa81cb71402b2e|
# 2025-09-18 00:31:43 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libidn2-0|2.3.8-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|80eb9297d2927e67b00c4e347294005d5bf84a85bd7676dfa49b6baeda83fb5b|
# 2025-09-18 00:31:43 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libyui-ncurses16|4.7.6-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|4441cd76ae3cc7ecd828837e0c0b84341a656347a554fed4a637abfe295cb72d|
# 2025-09-18 00:31:43 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libyui16|4.7.6-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|29be4bf36115e21e657f377258e10706013d977b95ab03a24e1005880cd159e9|
# 2025-09-18 00:31:43 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libyaml-cpp0_8|0.8.0-4.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|6541dbca1a1969f5f19c2005c6665805721def1c1bb4a30995fb590e0d35d985|
# 2025-09-18 00:31:43 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libsigc-2_0-0|2.12.1-2.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|9e9d23cef0aaa2f6116d3ef2e6d88175bdb7f5e63f4c9d17188436553742079e|
# 2025-09-18 00:31:43 libboost_thread1_88_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libboost_thread1_88_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libboost_thread1_88_0|1.88.0-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|693ac92f54ecbaa46d1731db8aac8376a30d6d53508689845a1049e7290340d5|
# 2025-09-18 00:31:43 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|pkgconf|2.2.0-1.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|8c8b56119989b94eaca0856c4dfbf4597778b28ab977a3d69b799c9433f7d709|
# 2025-09-18 00:31:43 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libselinux1|3.9-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|887b80b0de87ca3375588fdc4e008d2c88a3d544ea4824711b40ecda31899b56|
# 2025-09-18 00:31:43 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:43|install|libglib-2_0-0|2.84.4-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|b08711a731111c430e33b28e4145aff8c9a67a95b84b1bb526a382bfec622a86|
# 2025-09-18 00:31:43 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-09-18 00:31:43|install|netcfg|11.6-13.8|noarch||d7c5da5caf094e8498315e0ef01ca841|2da372e0887e5ba4956dbfec12ec34e56275b74bfb1e2c1cdca4d8eec980843f|
# 2025-09-18 00:31:44 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libxml2-2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libxml2-2|2.13.8-3.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|d975d8691078b62fb5db2c94fdf2ef401c5c3585c9be226c21bbfc525211922d|
# 2025-09-18 00:31:44 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libkfont0|2.7.1-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|51b8be794d14dfaa88e3f2b226748537ab98756c7079e49d378673de8996c0af|
# 2025-09-18 00:31:44 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libkeymap1|2.7.1-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|20f3937a13caaf014bd037a9738a4d0df9fe7d77e5029d5f6c72ad015283d52e|
# 2025-09-18 00:31:44 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libksba8|1.6.7-1.5|armv6hl||d7c5da5caf094e8498315e0ef01ca841|34111bde4fa5f79845e7ec6f90c3fe1be8191d576cdfdaddc264dcbaeb19dca3|
# 2025-09-18 00:31:44 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libgcrypt20|1.11.2-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|fe1ca7d6adb5535179b63cbf90961ddd364e8d175f5e1bfd0a42e92d95d0f62b|
# 2025-09-18 00:31:44 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libassuan9|3.0.2-1.3|armv6hl||d7c5da5caf094e8498315e0ef01ca841|72704bc49ab1846c0306828b2dfe6f86b1d031b4e1d74d84de0f7d21d110cbd0|
# 2025-09-18 00:31:44 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libmpfr6|4.2.2-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|45382934e76359cf0d6f6e51cd9e1512946aadd0f5f879ba6e004d85e407f6dc|
# 2025-09-18 00:31:44 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libgdbm_compat4|1.24-2.2|armv6hl||d7c5da5caf094e8498315e0ef01ca841|3493c7fb142ee4f0c0bafc9714eae4bf55b62b14a07e0bef66409307eed9775c|
# 2025-09-18 00:31:44 libwayland-client0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libwayland-client0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libwayland-client0|1.24.0-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|99e1ce574a5edc71c06c0901a05c7084187c5a0bbfb85d46e950c3d17b221f3c|
# 2025-09-18 00:31:44 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libp11-kit0|0.25.5-1.5|armv6hl||d7c5da5caf094e8498315e0ef01ca841|0ac5e89102b9f16fe61dab79816989d2c4514480653c2b62177fd1bc95956db9|
# 2025-09-18 00:31:44 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libmetalink3|0.1.3-4.5|armv6hl||d7c5da5caf094e8498315e0ef01ca841|d321ced5b9a222370fae45c35d24f57ffe583c12b652f78a0188d79de04bfb7c|
# 2025-09-18 00:31:44 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libblkid1|2.41.1-4.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|200d42502cb420611b115fe6e27070c1b5fca31b5183c66676d6e21dc607cda0|
# 2025-09-18 00:31:44 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|perl-base|5.42.0-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|51afd3047ec00eab39553f00b9feac93ba4e71d2b6806b7d46ee405afc476b04|
# 2025-09-18 00:31:44 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libudev1|257.9-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|1858d0de9ee07b448f132559371854b93c0ead8351f28ec2df8f0673051b83eb|
# 2025-09-18 00:31:44 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libsystemd0|257.9-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|a1bbe59bf3618e932b126408540c9609b4c8e78000d6dc5165f6a99c32a12e75|
# 2025-09-18 00:31:44 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|zip|3.0-24.5|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|5e5ed7fa98113a06a896d07f812befa05c3d439e2284c350fe71446349ef539c|
# 2025-09-18 00:31:44 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libzio1|1.09-1.8|armv6hl||d7c5da5caf094e8498315e0ef01ca841|4d093faff6a79fc3f78da1c079ada91f6280a1d3b2a4f7f43f30cebad6f757b5|
# 2025-09-18 00:31:44 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libbrotlidec1|1.1.0-1.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|c2dc6ec13b3d7ef442563183e6e709b15661d740201de7675c0b541ec5233bc8|
# 2025-09-18 00:31:44 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|alts|1.2+31.da24cd4-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|264740a97725a55b5c6ae2fdaddc1fa82c3dd8385fcda7ef08fb9e761278a667|
# 2025-09-18 00:31:44 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|permctl|1699_20250120-1.4|armv6hl||d7c5da5caf094e8498315e0ef01ca841|deb9ac0833a55a426b73b8e5806252bbd7a2ef9e17ffd75b18a4ca54d329ec13|
# 2025-09-18 00:31:44 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|dialog|1.3-13.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|0293a7ee59bce0dfb85ab289e93763deaed2eebef56b1dc98a59559ec42a904a|
# 2025-09-18 00:31:44 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:44|install|libbpf1|1.6.2-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|5634fb5c9058ed49e32e14666b490b5e9d6fb21763d8357f87bd1b62b469d500|
# 2025-09-18 00:31:45 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|libpsl5|0.21.5-1.5|armv6hl||d7c5da5caf094e8498315e0ef01ca841|f894f43a2681b91e4457ccf2a2f4599a94ad0ce9395b9187422b1cd5cefdfd6e|
# 2025-09-18 00:31:45 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|sed|4.9-2.11|armv6hl||d7c5da5caf094e8498315e0ef01ca841|c2b035330c2503571a992a635a79402aa429194902908e2a91341ad1a9892c4b|
# 2025-09-18 00:31:45 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|libsubid5|4.18.0-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|d37aaa52578ea8f7326a4e364c3651e3d587432e15d27203049fb946231b1431|
# 2025-09-18 00:31:45 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|libsemanage2|3.9-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|ff414fe9d028a91632ce2c4973b81a840cdf6202d8707c3207f4a27746f75077|
# 2025-09-18 00:31:45 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|findutils|4.10.0-2.4|armv6hl||d7c5da5caf094e8498315e0ef01ca841|ce412aaa76673aff31711d42b4fc34821f5b4a5dd2e733456f91ea250d30a65f|
# 2025-09-18 00:31:45 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|libgobject-2_0-0|2.84.4-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|977d57e5bf18fbe84b3bc2e39d345021c9f3f231fde28986735b5a4d088eae85|
# 2025-09-18 00:31:45 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|libgmodule-2_0-0|2.84.4-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|1706ec58e81ad684e756d8b5607c90a329ef94d1465946e1aaad1563ecfaa619|
# 2025-09-18 00:31:45 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|libcares2|1.34.5-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|817423f608f9af3bbecf2606cc2a29d51464c7140636c84da1951e3b879e55c0|
# 2025-09-18 00:31:45 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|libaugeas0|1.14.1-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|1ca636210ef1c08e7145a5621ad5f4fc3cb8d3bab36e58ec7faabb888188efac|
# 2025-09-18 00:31:45 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|bash|5.3.3-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|451824945f6c1919408804914c7e959010ed917ba45b1cfb2f60291add24e4be|
# 2025-09-18 00:31:45 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|bash-sh|5.3.3-1.1|noarch||d7c5da5caf094e8498315e0ef01ca841|ea73dd58795dd7364fb1a233356f521f39089c69b461a97361f540e85ce3e6ae|
# 2025-09-18 00:31:45 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:45|install|coreutils|9.7-3.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|3167aaf6a4a3a8acfad0943a34d1fdcecf9ccc4fe4abe049969aaf82538882d6|
# 2025-09-18 00:31:45 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|p11-kit|0.25.5-1.5|armv6hl||d7c5da5caf094e8498315e0ef01ca841|284da6091da8d0fad2add59ed9f2138bd926ba513f863561b1cfcbeea6d32480|
# 2025-09-18 00:31:45 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|p11-kit-tools|0.25.5-1.5|armv6hl||d7c5da5caf094e8498315e0ef01ca841|291ab7c6b71ceda22f616a5c8b8ace7388e54d5c98cc939273c6ed29b81fed9e|
# 2025-09-18 00:31:45 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|libmount1|2.41.1-4.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|a36fa7df02713eb9a224010a3a9467261b0a71c6fc82046f6a9555e842d86146|
# 2025-09-18 00:31:45 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:45|install|libfdisk1|2.41.1-4.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|f2238cdf13f8dd8938e2dda4067c529e3a2e782f3f0fd0e67d99bde637254be1|
# 2025-09-18 00:31:47 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:47|install|perl|5.42.0-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|0d8c5eee8ed938d5c9e3f0367c04dc1c71b9fc62dc0c289050f594392e5065fd|
# 2025-09-18 00:31:47 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:47|install|libusb-1_0-0|1.0.29-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|fad2c41e1f87f082e8e451764e6f397eb99f50765549807292f712c5f2a4dcf9|
# 2025-09-18 00:31:47 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:47|install|libhidapi-hidraw0|0.14.0-1.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|f109b9d9472919e7db3976e3382b240b4e91d632fcdd2e5042ea72262a3c66e0|
# 2025-09-18 00:31:47 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:47|install|libwtmpdb0|0.74.0+git20250509.272b109-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|b9394d094bc90588e9bb39d62d5a68218f3d87e476217a48a409ac92fe075505|
# 2025-09-18 00:31:47 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:47|install|libproc2-1|4.0.5-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|8c67a57b71516c65f85f03a1a74709b2c451c3d04d5115ee146a32dfc06ca378|
# 2025-09-18 00:31:47 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:47|install|rpm-config-SUSE|20250904-1.1|noarch||d7c5da5caf094e8498315e0ef01ca841|6e2b55e19ac999afe03f05e3a30bd324c5185033ba4ab28f5a165e42a13c38c5|
# 2025-09-18 00:31:47 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/services ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:47|install|rpm|4.20.1-6.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|5045df3443e8f07ad77ebdadfef7573d127bf69e1f59ff981a91863006e7526a|
# 2025-09-18 00:31:48 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:48|install|libsolv1|0.7.34-1.2|armv6hl||d7c5da5caf094e8498315e0ef01ca841|55d8b9e3aa99ed282e73e382392955632b7880e6fe9c24004b6343a8d1c4be0a|
# 2025-09-18 00:31:48 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:48|install|cnf|0.9.0~0-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|35fed2327f4535824de58ddd96ed4adfa99c34b24c922346b7cb4ee17ba24e94|
# 2025-09-18 00:31:48 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:48|install|procps|4.0.5-2.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|359ef745cee8086cbdce9ba08d4128a5e9ae4624d6c5fa5439c2c6596ae6e36c|
# 2025-09-18 00:31:48 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:48|install|xz|5.8.1-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|78f6651aec4db1b7247cd780163fe6e7db307dcffd197235efd652baded28b72|
# 2025-09-18 00:31:48 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:48|install|vim|9.1.1754-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|d75d833b28c66dd00ef87b66864508f9dc51872623801f829af85b4f0df38bc3|
# 2025-09-18 00:31:48 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:48|install|systemd-presets-common-SUSE|15-41.1|noarch||d7c5da5caf094e8498315e0ef01ca841|d397f89561fe2bdaae74754dd491007399ec0bed5dca5412c6245bca9e3dc5eb|
# 2025-09-18 00:31:48 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:48|install|systemd-default-settings-branding-openSUSE|0.10-1.4|noarch||d7c5da5caf094e8498315e0ef01ca841|4c4fadbc09733f50d1373adf5d7869a9e70e76de6e0ceaf2641a8d003929f7b1|
# 2025-09-18 00:31:48 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:48|install|systemd-default-settings|0.10-1.4|noarch||d7c5da5caf094e8498315e0ef01ca841|b3ec60bae8a569c292e82e01d7d83775c7ea6648ca0f0c11c167cd1f2c442a97|
# 2025-09-18 00:31:49 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:49|install|shared-mime-info|2.4-3.4|armv6hl||d7c5da5caf094e8498315e0ef01ca841|492628e31ae984d95504789ad0cf45bc02b2394f7ae46d56bbf75779307390ae|
# 2025-09-18 00:31:49 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:49|install|pkgconf-pkg-config|2.2.0-1.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|7e9cc8c9cd6faf07b6eb0d1190aa1990030895942eb5289aaff4c2e4df8a4969|
# 2025-09-18 00:31:49 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:49|install|pinentry|1.3.2-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|dc075303c812c014fa2f1c2bdc87e816e87c6a6de861e04b749ac31cdc1d8afd|
# 2025-09-18 00:31:49 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/security ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2025-09-18 00:31:49|install|permissions-config|1699_20250120-1.4|noarch||d7c5da5caf094e8498315e0ef01ca841|0b72e0687d88b668dd6aa39c3a78e823bbb9f1bff617aa2f8eff164fd31ec913|
# 2025-09-18 00:31:49 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:49|install|patterns-wsl-tmpfiles|20240327-1.4|noarch|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|c00b5b2b96ade1bb4df8079cc193292d4580acf5ca1623f23a470cc7d0a0adc6|
# 2025-09-18 00:31:49 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:49|install|openSUSE-build-key|1.0-60.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|fd351a05812c9f84551fb2839c4ce4c7cbd4358de706b6706d6a00337f62ac25|
# 2025-09-18 00:31:49 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:49|install|login_defs|4.18.0-1.1|noarch||d7c5da5caf094e8498315e0ef01ca841|6afa70ed32593ac4a401dce238127005b4ee2ba1fd90b8292508846ce9539d60|
# 2025-09-18 00:31:49 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:49|install|libssh-config|0.11.3-1.1|noarch||d7c5da5caf094e8498315e0ef01ca841|e411b90ae5a46341283655a231dfbd19e165ecf24e1819fc19d72a399148b1a1|
# 2025-09-18 00:31:50 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:50|install|libsolv-tools-base|0.7.34-1.2|armv6hl||d7c5da5caf094e8498315e0ef01ca841|1b1ce62a9b3aa8e415f66dd829d20046f0d19937170efb3cbeac174093bfef06|
# 2025-09-18 00:31:50 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:50|install|less|676-2.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|fc96ef97f4d50294d9e92644bfee0bfd94d9be88a9d93e148b9c02a54eb2e042|
# 2025-09-18 00:31:50 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:50|install|iproute2|6.16-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|b0339828240753e146be582f4d087ce735543b232462a270d5e2d67277526645|
# 2025-09-18 00:31:50 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:50|install|groff|1.23.0-4.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|53febcd77fec3da4d227cef8095943bf41a0ab5db7c0853a501caab1bc6b9029|
# 2025-09-18 00:31:50 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:50|install|grep|3.12-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|a72af8837966138992ab8595d81c6b5cb2a01dbd21594b656cdb64d619ed1c19|
# 2025-09-18 00:31:50 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:50|install|gawk|5.3.2-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|2fcbefc140b9fac003bda9c37ff0c9fd246586812f2238abc5b313eb47e2b397|
# 2025-09-18 00:31:50 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:50|install|cracklib|2.9.11-1.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|af2834d129b5f962ec4058d8ecab74cb0e40b616f045cb7e2abc250137221ba7|
# 2025-09-18 00:31:50 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:50|install|libcrack2|2.9.11-1.7|armv6hl||d7c5da5caf094e8498315e0ef01ca841|955ce532b9bded30349608deb6b9abce31ecd4c02f6dd6d219390e894c31046f|
# 2025-09-18 00:31:50 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:50|install|cpio|2.15-6.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|5146bb355d80a69cc397b8c9da6039ddd939853f4ad9a18989850786c53c550a|
# 2025-09-18 00:31:50 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:50|install|ca-certificates|2+git20240805.fd24d50-1.3|noarch|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|d10558ffc05322db6cc40aa3e831f15ab790a667b0d3f4018112d3d297dfc082|
# 2025-09-18 00:31:51 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:51|install|ca-certificates-mozilla|2.74-4.1|noarch|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|257d3f8119d4141f30b875a0a06873fbb57577127eebde761feaddbabe0c0c5c|
# 2025-09-18 00:31:51 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:51|install|bzip2|1.0.8-5.13|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|9f4f5c55b1bca8bf13a9b818c3cb884c479a7bbaa463dcc64a2c24e91ef4db1e|
# 2025-09-18 00:31:51 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:51|install|systemd-presets-branding-openSUSE|12.2-26.1|noarch||d7c5da5caf094e8498315e0ef01ca841|3a49b56bbffb8c3abb92d46b25e958351fefd5ae508cf3ff500bce088b435f76|
# 2025-09-18 00:31:51 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:51|install|gpg2|2.5.12-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|152ab4cbe38ad092e0f487484bfab2818234eec9afff0292228ca236469a73cd|
# 2025-09-18 00:31:51 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:51|install|permissions|1699_20250120-1.4|armv6hl||d7c5da5caf094e8498315e0ef01ca841|4c13badfa123fbfebd75211d48d2a4e84b8133aa7d4962f62742303af03d145b|
# 2025-09-18 00:31:51 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:51|install|libopenssl3|3.5.2-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|a1579f867f405f80c023d8c4f7cf08f8c4c99abad5192ff321c302ebe72fb1fd|
# 2025-09-18 00:31:51 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:51|install|libgpgme45|2.0.0-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|bba9bc66fb9044700fc3326f242354b7fb66d4bc70c55fce53bc034086e76ec3|
# 2025-09-18 00:31:52 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:52|install|pam|1.7.1-5.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|100aea91d5100e996ec9e225baae4ed70fe638b84107b0e4cfca63d9ecb1b110|
# 2025-09-18 00:31:52 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2025-09-18 00:31:52|install|iputils|20250605-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|2471532c6ef05227a3a3f5a7066fbbb5e6676e7e0f32a587aed428d2453704de|
# 2025-09-18 00:31:52 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:52|install|openssh-common|10.0p2-3.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|87342e25251665f1b07ae8163710110bde7fb1c5ee59d908163a5be60b1cfd84|
# 2025-09-18 00:31:52 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:52|install|libzck1|1.5.1-1.5|armv6hl||d7c5da5caf094e8498315e0ef01ca841|27f79de91f3302327e8d7cdbae44c3b124ff43e61ad37a9d26414df0cb15395a|
# 2025-09-18 00:31:52 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:52|install|libldap2|2.6.10-1.2|armv6hl||d7c5da5caf094e8498315e0ef01ca841|35c336c60b6b89084218d0a486cf4be9b99b8f388bc6e47108b128530c8f941b|
# 2025-09-18 00:31:52 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:52|install|libfido2-1|1.15.0-1.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|c3862e39aed4b55dba481fd0c7a374d00a6cc2e576d4d7cc90c1b5849b4cb748|
# 2025-09-18 00:31:52 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:52|install|krb5|1.21.3-4.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|ef1aebf50f9de5c674d137b4e473601d1d7aab38e13dd4404ce9446b15a38e72|
# 2025-09-18 00:31:52 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:52|install|util-linux|2.41.1-4.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|022e2a2e1fb889f00ed28ad72a3b3d0431a9deda966c44a35122abb168a6a343|
# 2025-09-18 00:31:52 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# 
2025-09-18 00:31:52|install|shadow|4.18.0-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|327d7f3e9fca1426c5f476c71bb892ed9e0958168311f8177b7a16974cbd00d6|
# 2025-09-18 00:31:52 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:52|install|pam-extra|1.7.0-2.3|armv6hl||d7c5da5caf094e8498315e0ef01ca841|f5f73ac8642884bd0350c1bf74a60f2790703a06f3fc8363ddbcf23d99270dc4|
# 2025-09-18 00:31:53 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/console ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/keyboard ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:53|install|kbd|2.7.1-2.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|8b2e4b631febe9fbc05e4f05bac8601a9e32eba7f645f4ac864ba128ca636809|
# 2025-09-18 00:31:53 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:53|install|sudo|1.9.17p2-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|31337a7c0847953f4339cde900888c0f80d4ac501bfbc9ee77d291a702aebdab|
# 2025-09-18 00:31:53 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:53|install|openssh-clients|10.0p2-3.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|4577b143cab1c38fce7c3bfe24c77cad8671f927095bdc122fb7fff16e39ad9b|
# 2025-09-18 00:31:53 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:53|install|libtirpc3|1.3.7-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|b81a14047ace92d863c025853f1f22eb916b43d2a6cb5dbc8c9aa63b863d9ccc|
# 2025-09-18 00:31:53 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:53|install|libssh4|0.11.3-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|7723f94c4742dbe6fb38f72a7f63021cc6ede3bf189d51eb4974c6aeae7c8f4f|
# 2025-09-18 00:31:53 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:53|install|sysuser-shadow|3.3-11.1|noarch||d7c5da5caf094e8498315e0ef01ca841|8306a1f22f49b077b5260bc3998723c3da82f4dcc46fb78346371e43d4d67fb6|
# 2025-09-18 00:31:53 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: module /lib/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2025-09-18 00:31:53|install|pam-config|2.13+git.20250827-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|31ce42f2158b32fe250eb51592bfeb5f650f65030b094c03062278e53597412f|
# 2025-09-18 00:31:53 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:53|install|lsof|4.99.4-3.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|372ab4f7a1d7ce63522bef1d4b118f20c74c00723f33e7d458036134b3828348|
# 2025-09-18 00:31:53 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:53|install|libcurl4|8.15.0-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|dd98b7dfd0fb6a62b0fe9629de8438bce84cb8ad55e3acb58f6df588fb39371b|
# 2025-09-18 00:31:53 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/groupadd -r -g 65533 nogroup
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# chage -E 1970-01-02 nobody
# 
2025-09-18 00:31:53|install|system-user-nobody|20250822-2.1|noarch|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|e8770d1c230c55734cbeb3b13a6fee00d60ffad120323c944e830c458d60d4a8|
# 2025-09-18 00:31:53 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/groupadd -r -g 62 man
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# chage -E 1970-01-02 man
# 
2025-09-18 00:31:53|install|system-user-man|20250822-2.1|noarch||d7c5da5caf094e8498315e0ef01ca841|6ca26d53c21cf2307a993be77f0d86f2e844abe10a47fb996da4e8fce1818890|
# 2025-09-18 00:31:53 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/ssh ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:53|install|openssh-server|10.0p2-3.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|d3db41f7bf4a3c1d79d1a12d9cbb898d7e5a51e5af1e42c0ea644a8e0b54ce12|
# 2025-09-18 00:31:54 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:54|install|dbus-1-common|1.14.10-4.6|noarch||d7c5da5caf094e8498315e0ef01ca841|9a2b4a10c7a428e490c487a89aab490b08a66c3a5e8098030bc05606aa40e622|
# 2025-09-18 00:31:54 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:54|install|libzypp|17.37.17-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|46c8fb88ea3e002ce5bd704ed5c93c9c6e3acd9c6652fe2a7114808d3ccd7faa|
# 2025-09-18 00:31:54 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:54|install|man|2.13.1-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|546ded5293363b93cd532fcdfc872c5c584297351eae46bf0e4fe0b6f74d0950|
# 2025-09-18 00:31:54 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:54|install|openssh|10.0p2-3.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|bdae00d750507107c8e034ce8eb0ef75f810a42cb5ccd36ed61574cf7ca9f822|
# 2025-09-18 00:31:54 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:54|install|libdbus-1-3|1.14.10-4.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|f04b8c8f645c2b1db002c926f548177a30c116427d19b6e42e286060a95cd6a0|
# 2025-09-18 00:31:54 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:54|install|zypper|1.14.93-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|904490c3260ec7d82ef2e3aff11d1b02d7812f2bfdb496b48866f7c502a177b9|
# 2025-09-18 00:31:54 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:54|install|libyui-ncurses-pkg16|4.7.6-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|447e40b007b462d5b96e3a3a2bd66f5325989cce395c53fdf4866c502cfc3e76|
# 2025-09-18 00:31:54 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:54|install|dbus-1-tools|1.14.10-4.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|184398ff870c4f17784c34707e85ac0b2fc235d25f3c61b2eceeaf3b9dd835a7|
# 2025-09-18 00:31:54 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:54|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|0b630dc5e9a5dd67a653fac3f7e6d6b1005ff73b31e875cea58bf8ee0e871e61|
# 2025-09-18 00:31:55 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:55|install|openSUSE-release|20250917-2917.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|af1c14ad74be638081f38a20b7644b151658c36955d6975f4e2975483f731dae|
# 2025-09-18 00:31:55 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:55|install|patterns-base-minimal_base|20241218-20.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|cdeadb9704b06a448d29e5fae320e9214ea5a9209ba107c785cf2f41928b428d|
# 2025-09-18 00:31:55 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/proxy ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:55|install|aaa_base|84.87+git20250903.33e5ba4-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|c2fdc4dee36f2416582795cb45fbf4e3c2744bd1995e4bd97f16094804077fd9|
# 2025-09-18 00:31:55 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/backup ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:55|install|aaa_base-extras|84.87+git20250903.33e5ba4-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|a0b1b87e8a86271d2a618c5f786882cacac7e19c7bc890c74c0ef3afb67a5800|
# 2025-09-18 00:31:55 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:55|install|dbus-1|1.14.10-4.6|armv6hl||d7c5da5caf094e8498315e0ef01ca841|bf3e7dc4f24e006df8e9100eeb48a2e36ae5f8d7d6310f1a3a66b0336e5d5ee5|
# 2025-09-18 00:31:56 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Running in chroot, ignoring command 'daemon-reexec'
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:56|install|systemd|257.9-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|d2191eebfbeb5fc9cb067b06755a1446d9844e8d14054c6f6487f72db93cde65|
# 2025-09-18 00:31:56 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2025-09-18 00:31:56|install|dbus-broker|37-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|b0a4f3a642f5fa03b93c7eb853efa467141329fa79f0fcd48f2b2075307830ba|
# 2025-09-18 00:31:56 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:56|install|aaa_base-wsl|84.87+git20250903.33e5ba4-1.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|6af28be4df6637ad0e4bad2724946d89ab5c9896611d37af62e7c034f066ec04|
# 2025-09-18 00:31:56 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:56|install|screen|4.9.1-5.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|ba020a1a0eafdf4c77fd8dbd06ad3a167de2dd8f729ea89037e091752b44b2f7|
# 2025-09-18 00:31:56 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:56|install|live-langset-data|3.0-1.4|noarch||d7c5da5caf094e8498315e0ef01ca841|dd43e0b4384e699a3bf065963035da6a1fa209156aeb4c0d746e03ea644d6162|
# 2025-09-18 00:31:56 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:56|install|gio-branding-openSUSE|42.1-3.3|noarch||d7c5da5caf094e8498315e0ef01ca841|1ac399c5c294c9c97ddeb35bd195deaa406c50ee497bbea439bd6728a76c3edb|
# 2025-09-18 00:31:56 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:56|install|libgio-2_0-0|2.84.4-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|3cb366e4362d24f6365883ff6e3f976df2b88b23a72c681a4b0c8c24d23c7e6d|
# 2025-09-18 00:31:57 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# No schema files found: doing nothing.
# 
2025-09-18 00:31:57|install|glib2-tools|2.84.4-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|6c1029a302d0ff19f74fea55e0e0d0c4407ef0aff5d9bcff49e5549fa411371f|
# 2025-09-18 00:31:57 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2025-09-18 00:31:57|install|wsl-firstboot|1.5.5+git20250710.8ab0b8d-1.1|noarch|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|4242b568fb8cbade51dc3fa67ded00ac8b6cbbed9ed132bd0ebb6d684d4e7ac1|
# 2025-09-18 00:31:57 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:57|install|libpxbackend-1_0|0.5.11-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|e38c05bdad331a9b67f62a28179134c0f2de580f577041d74027eb869eb91a0a|
# 2025-09-18 00:31:57 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:57|install|libproxy1|0.5.11-1.1|armv6hl||d7c5da5caf094e8498315e0ef01ca841|948d7d2b9ecb41e58d97c2d32bb3511c697292a9b56760405bb9fb6b5d1640c3|
# 2025-09-18 00:31:57 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7c5da5caf094e8498315e0ef01ca841/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-09-18 00:31:57|install|wget|1.25.0-2.1|armv6hl|root@i02-armsrv2|d7c5da5caf094e8498315e0ef01ca841|672b816b84a50aa5bce5d0fe56fb78b74dfb6efc65dceabc6735d2e18a131648|
# 2025-09-18 00:31:57 %posttrans(filesystem-84.87-18.3.armv6hl) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:57 %posttrans(coreutils-9.7-3.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:57 %posttrans(rpm-4.20.1-6.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:57 %posttrans(systemd-presets-common-SUSE-15-41.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:57 %posttrans(login_defs-4.18.0-1.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:57 %posttrans(libssh-config-0.11.3-1.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:57 %posttrans(ca-certificates-mozilla-2.74-4.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(systemd-presets-branding-openSUSE-12.2-26.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(pam-1.7.1-5.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(krb5-1.21.3-4.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(util-linux-2.41.1-4.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(shadow-4.18.0-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(kbd-2.7.1-2.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(sudo-1.9.17p2-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(openssh-clients-10.0p2-3.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(pam-config-2.13+git.20250827-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(openssh-server-10.0p2-3.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(libzypp-17.37.17-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(man-2.13.1-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(zypper-1.14.93-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:58 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Refreshing service 'openSUSE'.
2025-09-18 00:31:59|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/armv6hl/tumbleweed/repo/oss|
2025-09-18 00:31:59|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/armv6hl/debug/tumbleweed/repo/oss|
2025-09-18 00:31:59|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/armv6hl/source/tumbleweed/repo/oss|
2025-09-18 00:31:59|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/armv6hl/tumbleweed/repo/non-oss|
2025-09-18 00:31:59|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/armv6hl/source/tumbleweed/repo/non-oss|
2025-09-18 00:31:59|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2025-09-18 00:31:59|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/armv6hl/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:59 %posttrans(openSUSE-release-20250917-2917.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:31:59 %posttrans(screen-4.9.1-5.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:32:01 %transfiletriggerin(man-2.13.1-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-09-18 00:32:02 %transfiletriggerin(systemd-257.9-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 2025-09-18 00:32:02 %transfiletriggerin(systemd-257.9-1.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
